.page {
  position: relative;
  width: 100vw;
  height: 39.74vw;
  overflow: hidden;
}

.box_1 {
  height: 39.74vw;
  background: url(./img/86e329fca3e1e6cb11af5058bae3fdab.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100vw;
}

.group_1 {
  width: 99.95vw;
  height: 39.69vw;
  background: url(./img/78957a3905dbe3a344d6975695ab0836.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0.05vw 0 0 0.05vw;
}

.text_1 {
  background-image: linear-gradient(
    90deg,
    rgba(28, 78, 222, 1) 0,
    rgba(28, 78, 222, 1) 0,
    rgba(32, 163, 255, 1) 100%,
    rgba(32, 163, 255, 1) 100%
  );
  overflow-wrap: break-word;
  color: rgba(19, 39, 48, 1);
  font-size: 3.17vw;
  font-family: AlimamaShuHeiTi-Bold;
  font-weight: 700;
  text-align: left;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 9.56vw 0 0 19.21vw;
}

.paragraph_1 {
  width: 45.89vw;
  height: 6.31vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.35vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 2.5vw;
  margin: 2.55vw 0 0 19.21vw;
}

.text-wrapper_1 {
  height: 2.87vw;
  background: url(./img/84d8806caf9a8f4e7ec13a9d0bdbd371.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 11.15vw;
  margin: 4.21vw 0 9.16vw 19.06vw;
}

.text_2 {
  width: 4.9vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 2.5vw;
  margin: 0.2vw 0 0 3.02vw;
}
